body {
  background-image: url('images/Site_coming_soon.png');
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center top;
  height: 766px;
  margin: 0;
}

@media (max-width: 768px) {
  body {
    background-image: url('images/Site_coming_soon_mobile.png');
    height: 1920px;
  }
}